/* Center Column - Database version */
hr {
display: none;
}
hr.new {
border-top: 1px; 
border-style: solid;
height: 1px;
border-color: #036;
}
/* Center Text Area */
#center-faculty {
width: 600px;
color: #000;
margin-left: 30px;
margin-right: 30px;
}
#main-container-faculty {
width: 760px;
padding-bottom: 20px;
margin-left: auto;
margin-right: auto;
background-color: #fff;
text-align: left;
}
#main-container-faculty .column {
float: left;
}

/* Page Utility Area (Print & Email page) */
#page-utility-faculty {
position: relative;
text-align: right;
right: 10px;
}
#page-utility-faculty a img {
position: relative;
top: 5px;
}
#page-utility-faculty a {
font-size: 11px;
color: #6494ab;
}
/* Database Content*/
.wrapall {
background-color: #fff;	
}
.fac_middle {
line-height: 1.5em;
width: 730px;
}
.fac_middle a:link,
.fac_middle a:active,
.fac_middle a:visited {
color: #009;
}
.fac_middle a:hover,
.fac_middle a:visited:hover {
color: #600;
}
.fac_faculty {
width: 710px;
display: block;
}
.fac_faculty ul {
margin: 0; 
padding: 0 0 0 15px;
}
.fac_foto {
float: right;
margin: 0 0 1em 1em;
border: 10px #ddd solid;
clear: both;
}
.fac_name {
clear: left;
}
.fac_name h2 {
margin-bottom: 0;
}
.fac_title {
margin-bottom: 1em;
}
.fac_other_appt_title {
display: block;
margin-bottom: 1em;
}
.fac_other_appts {
margin-bottom: 2em;	
}
.fac_department,
.fac_dept_name,
.fac_foto_missing {
display: none;
}
.fac_contact {
left: 25px;
margin-bottom: 2em;
}
.fac_contact_title {
color: #636;
font-weight: bold;
text-transform: capitalize;
}
.fac_contact_address,
.fac_contact_phones,
.fac_email {}
.email_br {
display: none;
}
.fac_affiliations {
position: relative; 
color: #636;
font-weight: bold;
margin-bottom: 20px; 
}
.fac_affiliations ul {
position: relative;
font-weight: normal;
color: #000;
left: 25px;
margin-top: 5px;
}
.fac_pubmed {
display: none;
}
.fac_pubmed_link {}
.fac_links {
position: relative;
font-weight: bold;
color: #636;
margin-bottom: 2em;
}
.fac_links_pubmed_link {
font-weight: normal;
}
.fac_links a:link,
.fac_links a:hover,
.fac_links a:active,
.fac_links a:visited,
.fac_links a:visited:hover {
font-weight: normal;
left: 25px;
}
.fac_education { 
color: #636;
font-weight: bold;
margin-bottom: 2em;
}
.fac_degree {
font-weight: normal;
color: #000;
display: block;
margin-bottom: 1em;
font-size: 12px;
}
.fac_post_grads { 
color: #636;
font-weight: bold;
margin-bottom: 2em;
}
.fac_post_grad {
font-weight: normal;
color: #000;
display: block;
margin-bottom: 1em;
}
.fac_certifications { 
color: #636;
font-weight: bold;
margin-bottom: 2em;
}
.fac_certification {
position: relative;
font-weight: normal;
color: #000;
display: block;
margin-bottom: 1em;
}
.fac_perm_link,
.blank_space,
.fac_breadcrumbs {
display: none;
}
.fac_content_wrapper_2 {
margin-top: -4em;
}
.fac_content {
width: 700px;
left: 50px;
}
.fac_expertise_header { 
margin-bottom: 5px; 
margin-top: 2em;
color: #636;
font-weight: bold;
}
.fac_publications h3 {
color: #636;
font-weight: bold;
margin-bottom: 1em;
}	
.fac_publications {
margin-top: 2em;
}
.fac_citation {
top: -10px;
}
.fac_citation b {
color: #000;
}
.bottom_part {
display: none;
}

/* Department Faculty - Full List page */
.member_page_title,
.member_page_organization,
.member_page_directions {
display: none;
}
.member_page_table {
width: 100%;
margin-left: 10px;
}
.member_page_role_title {
display: none;
}
.member_name {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;

}
.fac_header {
height: 100px;
font-size: 12px; 
color: #006;
text-align: right;
}
.fac_bgd_box {
position: relative;
background-color: #fff;
}
.fac_subheader {
font-weight: bolder;
font-size: 18px;
color: #006;
background-color: #fff;
padding-top: 10px;
}
.fac_td_result {
font-weight: bold;
font-size: 13px;
text-transform: none;
color: #fff;
background-color: #006;
}
.fac_copy {
font-size: 12px;
color: #39f;
padding-top: 10px;
padding-left: 5px;
padding-bottom: 10px;
}
.fac_return {
position: relative;
float: right;
margin: 10px 10px 0 0;
z-index: 50;
}
.back-link {
background-position: 0 50%;
background-repeat: no-repeat;
padding: 0;
margin: 2em 0;
float: left;
width: 100%;
position: relative;
left: -2.5em;
}
.back-link a:link,
.back-link a:visited {
color: #fff;
background-image: url(http://www.pennmedicine.org/images/shared/left-nav-overview-bg.gif); 
background-position: 0 50%;
background-repeat: no-repeat;
margin: 0 0 0 20px;
padding: 8px 15px 8px 25px;
display: block;
float: left;
}
.back-link a:hover {
text-decoration: underline;
}

a.foot, 
a.foot:hover, 
a.foot:visited { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-style: normal; 
line-height: normal; 
color: #666;
font-weight: bold; 
text-decoration: underline; 
}
p.foot { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-style: normal; 
line-height: normal; 
color: #666;
}

#faculty #main-container {
background-image: none !important;
}